﻿/* Portrait phones and smaller */
@media (min-width: 320px) and (max-width: 480px) {
.container {width: 100%;}
.col-lg-4, .col-lg-6, #content, #video-content, #sidebar1, .myaccountpage #leftcontent, .myaccountpage #rightcontent, .uploadformpage {float: none;width: 100%;}
.table-responsive {border: 1px solid #dddddd;margin-bottom: 15px;overflow-y: hidden;width: 100%;}
header, #headerinside, #headeruser {display: none;}
#headermob {display: block;}
#sectionone h1 {font-size: 28px;}
#sectionone h2 {font-size: 15px;}
#sectionone .item span {font-size: 23px;}
#sectiontwo img, #sectiontwo .txt {margin: 0 auto;padding: 15px 0;}
#sectiontwo .txt h1 {text-align: center;}
#sectiontwo .txt ul li {float: none;width: auto;}
#featured_videos .namesection, #viewed_videos .namesection, #rated_videos .namesection, #just_added .namesection {font-size: 30px;}
#featured_videos .videobox, #viewed_videos .videobox, #rated_videos .videobox, #just_added .videobox {float: none;width: 290px;}
.loginpage, .registrpage, .forgotpage, .contactpage, .checkfilespage {width: 100%;}
.loginpage .content input[type="submit"], .registrpage .content input[type="submit"], .forgotpage .content input[type="submit"] {padding: 7px 0;width: 100%;}
.tabs li {padding: 0 17px;}
#pdiv {width: 290px !important;height: 250px !important;}
#vplayer.jwplayer {width: 290px !important;height: 250px !important;}
.uploadformpage .upload_menu a {font-size: 13px;margin: 0 1px;padding: 5px 10px;}
.myreportspage .content {overflow: auto;}
footer .menu ul li {font-size: 15px;margin: 5px;}
footer .copyright {float: none;line-height: 20px;margin: 0 auto 15px;text-align: center;}
footer .mngez {display: table;float: none;margin: 0 auto;text-align: center;}
}

/* Smart phones and Tablets */
@media (min-width: 481px) and (max-width: 767px) {
.container {width: 100%;}
.col-lg-4, .col-lg-6, #content, #video-content, #sidebar1, .myaccountpage #leftcontent, .myaccountpage #rightcontent, .uploadformpage {float: none;width: 100%;}
.table-responsive {border: 1px solid #dddddd;margin-bottom: 15px;overflow-y: hidden;width: 100%;}
header, #headerinside, #headeruser {display: none;}
#headermob {display: block;}
#sectionone h1 {font-size: 28px;}
#sectionone h2 {font-size: 15px;}
#sectionone .item span {font-size: 23px;}
#sectiontwo img, #sectiontwo .txt {margin: 0 auto;padding: 15px 0;}
#sectiontwo .txt h1 {text-align: center;}
#sectiontwo .txt ul li {float: none;width: auto;}
#featured_videos .namesection, #viewed_videos .namesection, #rated_videos .namesection, #just_added .namesection {font-size: 30px;}
#featured_videos .videobox, #viewed_videos .videobox, #rated_videos .videobox, #just_added .videobox {float: none;width: 290px;}
.loginpage, .registrpage, .forgotpage, .contactpage, .checkfilespage {width: 100%;}
.loginpage .content input[type="submit"], .registrpage .content input[type="submit"], .forgotpage .content input[type="submit"] {padding: 7px 0;width: 100%;}
.tabs li {padding: 0 17px;}
#pdiv {width: 290px !important;height: 250px !important;}
#vplayer.jwplayer {width: 290px !important;height: 250px !important;}
.uploadformpage .upload_menu a {font-size: 13px;margin: 0 1px;padding: 5px 10px;}
.myreportspage .content {overflow: auto;}
footer .menu ul li {font-size: 15px;margin: 5px;}
footer .copyright {float: none;line-height: 20px;margin: 0 auto 15px;text-align: center;}
footer .mngez {display: table;float: none;margin: 0 auto;text-align: center;}
}

/* Small Screens */
@media (min-width: 768px) and (max-width: 991px) {
.container {width: 100%;}
.col-lg-4, .col-lg-6, #content, #video-content, #sidebar1, .myaccountpage #leftcontent, .myaccountpage #rightcontent, .uploadformpage {float: none;width: 100%;}
.table-responsive {border: 1px solid #dddddd;margin-bottom: 15px;overflow-y: hidden;width: 100%;}
header, #headerinside, #headeruser {display: none;}
#headermob {display: block;}
#sectionone h1 {font-size: 28px;}
#sectionone h2 {font-size: 15px;}
#sectionone .item span {font-size: 23px;}
#sectiontwo img, #sectiontwo .txt {margin: 0 auto;padding: 15px 0;}
#sectiontwo .txt h1 {text-align: center;}
#sectiontwo .txt ul li {float: none;width: auto;}
#featured_videos .namesection, #viewed_videos .namesection, #rated_videos .namesection, #just_added .namesection {font-size: 30px;}
#featured_videos .videobox, #viewed_videos .videobox, #rated_videos .videobox, #just_added .videobox {float: none;width: 290px;}
.loginpage, .registrpage, .forgotpage, .contactpage, .checkfilespage {width: 100%;}
.loginpage .content input[type="submit"], .registrpage .content input[type="submit"], .forgotpage .content input[type="submit"] {padding: 7px 0;width: 100%;}
.tabs li {padding: 0 17px;}
#pdiv {width: 290px !important;height: 250px !important;}
#vplayer.jwplayer {width: 290px !important;height: 250px !important;}
.uploadformpage .upload_menu a {font-size: 13px;margin: 0 1px;padding: 5px 10px;}
.myreportspage .content {overflow: auto;}
footer .menu ul li {font-size: 15px;margin: 5px;}
footer .copyright {float: none;line-height: 20px;margin: 0 auto 15px;text-align: center;}
footer .mngez {display: table;float: none;margin: 0 auto;text-align: center;}
}

/* Medium Screens */
@media (max-width: 1000px) {
}

/* Large Screens */
@media (max-width: 1328px) {
}

/* Large Screens */
@media (max-width: 1559px) {
}